﻿@charset "utf-8";
/*********************************************** 纵向主导航条 ***********************************************/
.ddsmoothmenu-v{padding:0px 10px 0px 15px}
.ddsmoothmenu-v ul{}
/*主菜单设置*/
.ddsmoothmenu-v ul li{position:relative}
.ddsmoothmenu-v ul li a{display:block;height:31px;line-height:30px;vertical-align:middle}/*line-height:5px*/
.ddsmoothmenu-v ul li a span{display:block;padding:0px 20px}
/*主菜单连接效果设置*/
.ddsmoothmenu-v ul li a:link,.ddsmoothmenu-v ul li a:visited{background:url(../images/leftmenu.gif) no-repeat center -31px;color:#000}
.ddsmoothmenu-v ul li a:hover{background:url(../images/leftmenu.gif) no-repeat center top}
.ddsmoothmenu-v ul li a:hover span{color:#FFF}
.ddsmoothmenu-v ul li a:active{background:url(../images/leftmenu.gif) no-repeat center top}
.ddsmoothmenu-v ul li a:active span{color:#FFF}
.ddsmoothmenu-v ul li .selected:link,.ddsmoothmenu-v ul li a.selected:visited,.ddsmoothmenu-v ul li a.selected:active{background:url(../images/leftmenu.gif) no-repeat center top}
.ddsmoothmenu-v ul li a.selected span{color:#FFF}
/*主菜单当前所在页面*/
.ddsmoothmenu-v ul li a#menu_selected{background:url(../images/leftmenu.gif) no-repeat center top}
.ddsmoothmenu-v ul li a#menu_selected span{color:#FFF}
/*子集菜单设置*/
.ddsmoothmenu-v ul.menulevel{position:absolute;top:0;visibility:hidden;border-top:1px solid #CCC}
.ddsmoothmenu-v ul.menulevel li{background:none;margin:0px;padding:0px;display:list-item}
.ddsmoothmenu-v ul.menulevel li a{background:url(../images/mainmenu.gif) repeat-x left -60px;height:26px;line-height:26px;width:180px;padding:0px 5px;margin:0px;border-right:1px solid #999;border-bottom:1px solid #DFDFDF;border-left:1px solid #CCC}/*line-height:0px;*/
/*子集菜单连接效果设置*/
.ddsmoothmenu-v ul.menulevel li a:link,.ddsmoothmenu-v ul.menulevel li a:visited{color:#000}
.ddsmoothmenu-v ul.menulevel li a:hover{background:url(../images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold}
.ddsmoothmenu-v ul.menulevel li a.selected{background:url(../images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold}
/*子集菜单连接效果设置*/
.ddsmoothmenu-v ul.menulevel li a:link,.ddsmoothmenu-v ul.menulevel li a:visited{color:#000}
.ddsmoothmenu-v ul.menulevel li a:hover{background:url(../images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold}
.ddsmoothmenu-v ul.menulevel li a.selected{background:url(../images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold}
/*左侧箭头*/
.ddsmoothmenu-v .rightarrowclass{position:absolute;top:10px;right:10px}
.ddsmoothmenu-v ul.menulevel .rightarrowclass{position:absolute;top:8px;right:10px}
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li {float:left;height:1%}
* html .ddsmoothmenu-v ul li a {height:1%}